* {
	font-family: 'Tahoma', sans-serif;
	font-size: 15px;
}

.external {
	color: yellow;
}

h1{
	font-size: 30px;
}
h2{
	text-transform: uppercase;
}
.background li {
	background: lightgreen;
}
.border > li {
	border: solid;
	border-width: 1px;
	border-color: skyblue;
}
ol + li {
	border: solid;
	border-width: 1px;
	border-color: green;
}
div img {
	height: 150px;
	width: 150px;
	border-radius: 50%;
}
div p{
	letter-spacing: 3px;
	margin-left: 70px;
	margin-bottom: 1px;
	padding-bottom: 1px;
}
#last {
	text-align: center;
}